/* ANFANG Grunddesign auf volle Breite */
.menuezeile {
	min-height: 0px;
}
.komplettrahmen {
	position: relative;
	color: #000;
}
.redaktionell > .csc-frame.csc-frame-default > .tx-t3sansprechpartnertool-pi-verwaltung {
	padding-bottom: 70px !important;
	min-width: 1280px !important;
}
.komplettrahmen,
.komplettrahmen .topzeile,
.tx-t3sansprechpartnertool-pi-verwaltung .ansprechpartnertool_container.dataTables_wrapper,
.realskiptotopContainer {
	width: 100%;
}
.tx-t3sansprechpartnertool-pi-verwaltung .ansprechpartnertool_container .ansprechpartnertool_form,
.tx-t3sansprechpartnertool-pi-verwaltung .ansprechpartnertool_container .ansprechpartnertool_list_row,
.ansprechpartnertool_form_1024 {
	width: 1024px;
}
.ansprechpartnertool_form_1280 {
	width: 1280px !important;
}
.topmenue > ul:not(#ansprechpartnertool_topmenue) {
	display: none;
}
/* ENDE Grunddesign auf volle Breite */

.apverwaltung_loading_overlay > .loading_overlay_bildhinweis {
	font-size: 20px;
	position: absolute;
	text-align: center;
	width: 100%;
	top: 35%;
}

/* loadingDiv aus 2019er Design */
.loadingDiv {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,0.9);
	z-index: 502;
	display: none;
}
.cssload_container {
	width: 100%;
	height: 106px;
	text-align: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.cssload_speeding_wheel {
	width: 106px;
	height: 106px;
	margin: 0 auto;
	border: 6px solid rgba(0,0,0,0.6);
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: cssload-spin 1400ms infinite linear;
	-o-animation: cssload-spin 1400ms infinite linear;
	-ms-animation: cssload-spin 1400ms infinite linear;
	-webkit-animation: cssload-spin 1400ms infinite linear;
	-moz-animation: cssload-spin 1400ms infinite linear;
}
@keyframes cssload-spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes cssload-spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/* ENDE loadingDiv aus 2019er Design */

/* Neues Loading Overlay */

.apverwaltung_loading_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 50000;
    background: rgba(255, 255, 255, 0.8);
    display: none;
}

.apverwaltung_loading_overlay:before {
    content: "";
    position: absolute;
    width: 200%;
    height: 200%;
    top: -50%;
    left: -50%;
    z-index: -1;
    background: url(../Icons/loading.png) no-repeat center center;
    background-size: 128px;
    -webkit-animation: loadingPNG 1s steps(12) infinite;
    -moz-animation: loadingPNG 1s steps(12) infinite;
    -o-animation: loadingPNG 1s steps(12) infinite;
    animation: loadingPNG 1s steps(12) infinite;
}
.apverwaltung_loading_overlay .apverwaltung_loading_overlay_infotext {
	position: absolute;
	top: 20%;
	text-align: center;
	width: 100%;
}
.loadingDiv .apverwaltung_loading_overlay_infotext {
	position: absolute;
	top: 20%;
	text-align: center;
	width: 100%;
}
.loadingDiv .apverwaltung_loading_overlay_infotext,
.loadingDiv .apverwaltung_loading_overlay_infotext * {
	font-size: 18px;
}

html {
	position: relative;
}

.fusszeile {
	display: none;
}

.apverwaltung_container {
	background-color: #efeff0;
	padding: 30px 30px 70px 30px;
	border: 1px solid #ccc;
}

/********** TabbedNavBar **********/

#tab_menu_container {
	/* padding-left: 30px; */
	margin-top: 20px;
	position: relative;
	top: 1px;
}

.tab_menu .tab p {
	font-size: 14px;
	padding: 0;
	margin: 0;
}

.tab_menu .tab {
	color: #333;
	position: relative;
	display: inline-block;
	margin: 1px 20px 0 0;
	padding: 5px 10px;
	border-radius: 0 1px 0 0;
	border: 1px solid #ccc;
	border-bottom: none;
	border-right: none;
	z-index: 10;
	cursor: pointer;
	background-color: #ddd;
}

.tab_menu .tab:after {
	content: " ";
	position: absolute;
	top: -0.04rem;
	width: 23px;
	height: 100%;
	z-index: 5;
	border: 1px solid #ccc;
	border-left: none;
	border-bottom: none;
	cursor: pointer;
	border-radius: 0 12px 0 0;
	transform: skew(24deg);
	right: -15px;
	border-right: 1px solid #ccc;
	background-color: #ddd;
}

.tab_menu .tab.active {
	border-bottom: 1px solid #efeff0;
}
.tab_menu .tab.active:after {
	height: calc(100% + 1.5px);
}

.tab_menu .tab.active,
.tab_menu .tab.active:after {
	background-color: #efeff0;
}

/* === */

#fahnen_links,
.topmenuebutton,
.topsuche > ul > li {
	display: none;
}

.apverwaltung_button {
	width: auto;
	border: 1px solid #ccc;
	padding: 5px 20px;
	background-color: #ddd;
	cursor: pointer;
	margin-bottom: 20px;
	margin-right: 20px;
}

table.dataTable {
	border: 1px solid #ccc;
}
table.dataTable * {
	box-sizing: content-box !important;
}
.dataTables_scrollHead th {
	font-size: 14px !important;
	text-align: center;
}
table.dataTable tr {
	cursor: pointer;
}
table.dataTable tr:nth-child(odd) {
	background-color: #f9f9f9;
}
table.dataTable tr:hover,
table.dataTable tr:hover > td:not(.apverwaltung_verbunden_rot, .apverwaltung_verbunden_gruen) {
	background-color: #ededed !important;
}
table.dataTable.display tbody tr.even > .sorting_1,
table.dataTable.order-column.stripe tbody tr.even > .sorting_1,
table.dataTable.display tbody tr.odd > .sorting_1,
table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
	background-color: inherit !important;
}
table.dataTable.order-column tbody tr > .sorting_1,
table.dataTable.order-column tbody tr > .sorting_2,
table.dataTable.order-column tbody tr > .sorting_3,
table.dataTable.display tbody tr > .sorting_1,
table.dataTable.display tbody tr > .sorting_2,
table.dataTable.display tbody tr > .sorting_3 {
	background-color: inherit !important;
}
table.dataTable td.apverwaltung_verbunden_gruen {
	background-color: rgb(60, 200, 60) !important;
}
table.dataTable td.apverwaltung_verbunden_rot {
	background-color: #E2001A !important;
}
table.dataTable th,
table.dataTable td {
	border-left: 1px solid rgb(204,204,204);
}
table.dataTable th:first-child,
table.dataTable td:first-child {
	border-left: none;
}
.apverwaltung_container .dataTables_wrapper.no-footer .dataTables_scrollBody {
	border-bottom: 1px solid #ccc;
}
#apverwaltung_ansprechpartnerliste td:last-child {
	text-align: center;
	padding: 0px 10px;
}

.apverwaltung_form_container_filter_float_right {
	width: 100%;
	text-align: right;
}
#apverwaltung_ansprechpartnerliste_filter input,
#apverwaltung_geoliste_filter input,
.apverwaltung_form_container_filter input,
.apverwaltung_input_text {
	border: 1px solid #ccc;
	width: 300px;
	padding: 2px 6px;
	margin-bottom: 10px;
}
.apverwaltung_input_text {
	width: 70%;
	margin-bottom: 0px;
}

.apverwaltung_form_row {
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
}
.apverwaltung_form_row_grosser_margin_oben {
	margin-top: 40px;
}
.apverwaltung_form_label {
	padding-right: 10px;
	float: left;
	width: 20%;
}
.apverwaltung_form_container {
	padding-left: 10px;
	float: left;
	width: 80%;
}
.apverwaltung_form_container.apverwaltung_form_container_fullwidth {
	float: none;
	width: 100%;
	overflow: hidden;
	padding-left: 0px;
}
.apverwaltung_form_container.apverwaltung_form_container_margintop {
	margin-top: 40px;
}
#container_ansprechpartner_edit #apedit_nlid,
#container_geo #geoedit_apneu {
	height: 200px;
	width: 90%;
	border: 1px solid #ccc;
}

#apedit_nl_ausgewaehlt {
	margin-bottom: 10px;
}
.apverwaltung_p_margin {
	margin-bottom: 20px;
	margin-top: 40px;
}
.icon_container {
	float: right;
	width: 10%;
	text-align: center;
}
.list_simple_buttons_togglesize,
.action_wrapper .list_simple_buttons_togglesize,
.action_wrapper .list_simple_buttons_delete,
.action_wrapper .list_simple_buttons_info {
	width: 36px !important;
	height: 36px !important;
	padding: 5px;
	border: 1px solid #bbb;
	cursor: pointer;
	border-radius: 3px;
	-webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.apedit_formicon {
	width: 26px !important;
	height: 26px !important;
	padding: 1px;
	border: 1px solid #bbb;
	cursor: pointer;
	border-radius: 3px;
	margin-left: 10px;
}
.action_wrapper .list_simple_buttons_togglesize,
.action_wrapper .list_simple_buttons_delete {
	margin-bottom: 10px;
}
.list_simple_buttons_togglesize.rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.list_simple_buttons_edit,
.list_simple_buttons_delete {
	cursor: pointer;
}

.apverwaltung_form_multiselect_container {
	width: 45%;
	display: inline;
	float: left;
}
.action_container {
	width: 10%;
	display: inline;
	float: left;
}
.action_wrapper {
	display: block;
	width: 100%;
	text-align: center;
}
.apverwaltung_form_multiselect_container > select[multiple].multiselect {
	display: inline-block;
	right: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	height: 300px;
	width: 100%;
	position: relative;
	overflow: auto;
	float: none;
}
.apverwaltung_form_multiselect_container_inactive option.param_aktiv,
.apverwaltung_form_multiselect_container_active option.param_inaktiv {
	display: none !important;
}
.apverwaltung_form_multiselect_container_active option.param_aktiv {
	display: block !important;
}
.apverwaltung_form_multiselect_container_active option.param_aktiv:disabled {
	color: #7f7f7f !important;
}
.apverwaltung_form_button {
	width: 140px;
	border: 1px solid #ccc;
	padding: 5px 20px;
	background-color: #ddd;
	cursor: pointer;
	margin-right: 20px;
	display: inline-block;
	text-align: center;
}
.apverwaltung_form_button_wide {
	width: 250px;
}

.apverwaltung_fullscreen_blocker *:not(h2) {
	font-size: 18px;
}
.apverwaltung_fullscreen_blocker {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(204,204,204,0.7);
	font-size: 18px;
	z-index: 502;
}
.apverwaltung_fullscreen_popup {
	position: fixed;
	width: 600px;
	height: 80%;
	left: calc(50% - 300px);
	top: 10%;
	border: 1px solid #bbb;
	background-color: #fff;
	max-width: 100%;
}
.apverwaltung_fullscreen_popup_small {
	height: auto;
	top: 35%;
	min-height: 200px;
}
.apverwaltung_fullscreen_popup_wide {
	width: calc(100% - 100px);
	height: calc(100% - 100px);
	top: 0px;
	left: 0px;
	margin: 50px;
}
.apverwaltung_fullscreen_popup_info {
	height: auto;
	top: 0px;
	margin: 50px 0px;
	left: calc(50% - 512px);
	width: 1024px;
}
.apverwaltung_fullscreen_popup_info_aps {
	height: auto;
	top: 0px;
	margin: 50px 0px;
	left: calc(50% - 350px);
	width: 700px;
	max-height: 800px;
}
.apverwaltung_fullscreen_popup_regionen {
	height: auto;
	top: 10%;
	padding: 15px;
}
.apverwaltung_fullscreen_text {
	max-height: 220px;
	padding: 15px;
}
.apverwaltung_fullscreen_text_medium {
	max-height: 100%;
	padding: 15px;
}
.apverwaltung_fullscreen_popup_wide > .apverwaltung_fullscreen_text {
	overflow: auto;
	max-height: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	padding: 30px 60px;
}
.apverwaltung_fullscreen_popup_info .apverwaltung_fullscreen_text {
	overflow: auto;
	max-height: 100%;
	/* height: 100%; */
}
.apverwaltung_fullscreen_popup_info .apverwaltung_fullscreen_text ol > li {
	padding-left: 30px;
	list-style-position: inside;
	text-indent: -19px;
	margin-top: 10px;
}
.apverwaltung_fullscreen_popup_info .apverwaltung_fullscreen_text ol > li::marker {
	font-weight: bold;
}
.apverwaltung_fullscreen_bt {
    float: left;
    display: inline;
    width: 200px;
    background-color: #ccc;
    border: 1px solid #bbb;
    padding: 5px;
    cursor: pointer;
	text-align: center;
	position: absolute;
	left: 16px;
	bottom: 16px;
}
.apverwaltung_fullscreen_popup_info .apverwaltung_fullscreen_bt {
	float: none;
	display: block;
	position: static;
	margin-left: 16px;
	margin-bottom: 16px;
}
.apverwaltung_fullscreen_bt_count2 {
	right: 16px;
	left: unset;
}
.apverwaltung_fullscreen_checkbox_bts {
	position: relative;
	height: 60px;
}
.apverwaltung_fullscreen_checkbox_bts .apverwaltung_fullscreen_bt {
	bottom: unset;
	top: 0px;
	left: 0px;
}
.apverwaltung_fullscreen_popup_wide .apverwaltung_fullscreen_bt {
	bottom: 30px;
}
.apverwaltung_fullscreen_popup_wide .apverwaltung_fullscreen_bt_count1 {
	left: 60px;
	width: 400px;
}
.apverwaltung_fullscreen_checkbox_bts .apverwaltung_fullscreen_bt_count2 {
	left: unset;
	right: 0px;
}
.apverwaltung_fullscreen_popup_wide .apverwaltung_fullscreen_bt_count2 {
	right: 60px;
}
.apverwaltung_fullscreen_container_liste {
	margin: 0px 15px;
	border: 1px solid #ccc;
	height: calc(100% - 320px);
	overflow-y: scroll;
}
.apverwaltung_fullscreen_container_liste img {
	width: 24px;
	height: 24px;
	float: right;
	-webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.apverwaltung_fullscreen_container_liste_row_akkordeon_togglebt {
	cursor: pointer;
}
.akkordeon_open .apverwaltung_fullscreen_container_liste_row_akkordeon_togglebt > img {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.apverwaltung_fullscreen_container_liste input[type=checkbox] {
	float: left;
	margin-top: 8px;
}
.apverwaltung_fullscreen_container_liste label {
	margin-left: 25px;
	display: block;
}
.apverwaltung_fullscreen_container_liste_row,
.apverwaltung_fullscreen_container_liste_row_akkordeon,
.apverwaltung_fullscreen_container_liste_row_inner_akkordeon_firstlevel {
	padding: 2px 10px;
}
.apverwaltung_fullscreen_container_liste_row:nth-child(odd),
.apverwaltung_fullscreen_container_liste_row_akkordeon:nth-child(odd),
.apverwaltung_fullscreen_container_liste_row_inner_akkordeon_firstlevel:nth-child(odd) {
	background-color: #ddd;
}
.apverwaltung_fullscreen_container_liste_row:nth-child(even),
.apverwaltung_fullscreen_container_liste_row_akkordeon:nth-child(even),
.apverwaltung_fullscreen_container_liste_row_inner_akkordeon_firstlevel:nth-child(even) {
	background-color: #fff;
}
.apverwaltung_fullscreen_container_liste_row_akkordeon_container {
	display: none;
	margin-left: 20px;
}
.apverwaltung_fullscreen_plz_liste {
	overflow-y: auto;
	width: 100%;
	border: 1px solid #ccc;
	padding: 4px 10px;
	flex-grow: 1;
	margin-bottom: 75px;
}
.apverwaltung_fullscreen_blocker .apverwaltung_fullscreen_plz_liste_row,
#apverwaltung_fullscreen_ap_neu_zuordnen > option {
	font-size: 18px;
}
.apverwaltung_fullscreen_ap_liste {
	width: 100%;
	flex-grow: 1;
	margin-bottom: 75px;
	display: flex;
	flex-flow: column;
	height: 100%;
}
.apverwaltung_fullscreen_container_50_50 {
	overflow: hidden;
	width: 100%;
	flex-grow: 1;
	display: flex;
	height: 100%;
}
.apverwaltung_fullscreen_subcontainer_40 {
	float: left;
	display: flex;
	width: calc(40% - 30px);
	flex-grow: 1;
	height: 100%;
	flex-flow: column;
	padding-right: 30px;
}
.apverwaltung_fullscreen_subcontainer_60 {
	float: left;
	display: flex;
	width: calc(60% - 30px);
	flex-grow: 1;
	height: 100%;
	flex-flow: column;
	padding-left: 30px;
}
.apverwaltung_fullscreen_ap_liste_filter {
	text-align: right;
}
.apverwaltung_fullscreen_ap_liste_filter > input {
	margin-bottom: 10px;
	border: 1px solid #ccc;
	width: 300px;
	padding: 2px 6px;
	font-size: 14px;
}
.apverwaltung_fullscreen_ap_liste_inner {
	height: 100%;
	flex-grow: 1;
}
#apverwaltung_fullscreen_ap_neu_zuordnen {
	width: 100%;
	border: 1px solid #ccc;
	height: 100%;
	padding: 4px 8px;
}
#geoedit_container_apzuordnung {
	display: none;
}

.tx-t3sansprechpartnertool-pi-verwaltung input[type=text],
.tx-t3sansprechpartnertool-pi-verwaltung input[type=email],
.tx-t3sansprechpartnertool-pi-verwaltung select {
	outline: none;
	box-shadow: none;
}
.apverwaltung_pflichtfeld_error {
	border: 1px solid #e2001a !important;
}
.apverwaltung_pflichtfeld_error_radio {
	color: #e2001a !important;
}
.apverwaltung_telefonformat_error,
.apverwaltung_pflichtfeld_error_text,
.apverwaltung_mailformat_error {
	color: #e2001a !important;
	margin: 10px 0px;
}
.apverwaltung_bestaetigung_overlay {
	position: fixed;
	top: 80px;
	left: calc(50% - 300px);
	width: 600px;
	max-width: 100%;
	margin: auto;
	background-color: rgba(204,204,204,0.7);
	z-index: 501;
	display: none;
	border: 1px solid #7a7b7f;
}
.apverwaltung_bestaetigung_overlay * {
	font-size: 18px;
}
.apverwaltung_overlay_text {
	max-height: 220px;
	padding: 15px;
	font-size: 18px;
	text-align: center;
}
.apverwaltung_overlay_text > p {
	margin-bottom: 0px;
}
.apverwaltung_text_select_einleitung {
	margin-bottom: 0px;
	text-align: left;
	float: left;
	font-size: 16px !important;
}

.apverwaltung_trenner {
	margin: 40px 0px;
	height: 1px;
	border-bottom: 1px solid #ccc;
}
.apverwaltung_trenner_small_margin {
	margin: 5px 0px;
	height: 1px;
	border-bottom: 1px solid #ccc;
}

.apverwaltung_fullscreen_blocker div.aptool_savebox_tabellencontainer {
    overflow: hidden;
    display: block;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 80px;
}
.apverwaltung_fullscreen_blocker div.aptool_savebox_tabelle_alt, 
.apverwaltung_fullscreen_blocker div.aptool_savebox_tabelle_neu {
    float: left;
    width: 50%;
}

.geoedit_alte_aps_container {
	margin-bottom: 100px;
	max-height: 600px;
	overflow-y: auto;
}
.geoedit_alte_aps_zeile {
	width: 100%;
	overflow: hidden;
}
.geoedit_alte_aps_name,
.geoedit_alte_aps_plz {
	float: left;
	display: inline;
	width: 50%;
}
.geoedit_alte_aps_plz {
	text-align: right;
}
.geoedit_alte_aps_pfeil {
	float: right;
	width: 25px;
	height: 25px;
	margin-left: 10px;
	cursor: pointer;
	background: rgba(0, 0, 0, 0) url('../Icons/pfeil_60px_grau.png') no-repeat scroll 0px 50%;
	background-size: 100%;
}
.geoedit_alte_aps_pfeil.active {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.geoedit_alte_aps_akkordeon {
	max-height: 468px;
	overflow-y: auto;
	padding-right: 18px;
	display: none;
}
.geoedit_alte_aps_akkordeon.active {

}